package org.jim.server.enums;

/**
 * @author Darren
 * @date 2020/2/3 20:21
 */
public enum GroupTypeEnum {

    CUSTOMER(1, "客户-客服 类型"),
    VISITOR(0, "游客-客服 类型");

    private int key;
    private String desc;

    private GroupTypeEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
